---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sono Bisque Doll wa Koi wo Suru
  repository: kara.moe
  conditions:
    tagPresence:
    - 3489f722-031b-4c69-ba8a-b4106b7617a0 # Sono Bisque Doll wa Koi wo Suru
    - c393e11a-e862-4151-b919-12736c3a119f # Sono Bisque Doll wa Koi wo Suru (Season 2)
  actions:
    addTag:
    - tid: 48b05873-542d-4cb2-9e3e-bbdee369ebe4 # Sono Bisque Doll wa Koi wo Suru
      type: 18
